
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ホーム画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="Month.css" rel="stylesheet" />
</head>
<body>
<div class="head" align="right">
				<header>
			<div class="alert alert-dark" role="alert">
				${sessionScope.userInfo.name}さん
					<a href="Login.html" class="alert-link">ログアウト</a>
					<div class="row">
<div style = "margin-bottom:20px"></div>
</div>
			</div>
		</header>
	</div>
<div class="row">
<div style = "margin-bottom:90px"></div>
</div>

<div  align="center">
<b>${thisYear}年 ${thisMonth}月カレンダー</b>
<div class="row">
<div style = "margin-bottom:50px"></div>
</div>
<table border='1'>
<tr>
<th align='center' bgcolor='#fa8072'>
<strong>日曜日</strong>
</th>
<th align='center' bgcolor='#ffebcd'>
<strong>月曜日</strong>
</th>
<th align='center' bgcolor='#ffebcd'>
<strong>火曜日</strong>
</th>
<th align='center' bgcolor='#ffebcd'>
<strong>水曜日</strong>
</th>
<th align='center' bgcolor='#ffebcd'>
<strong>木曜日</strong>
</th>
<th align='center' bgcolor='#ffebcd'>
<strong>金曜日</strong>
</th>
<th align='center' bgcolor='#00bfff'>
<strong>土曜日</strong>
</th>
<th align='center' bgcolor='#ffebcd'>
<strong>合計</strong>
</th>

</tr>
<tr>
<td align='center' bgcolor='#00ffff'>
<a href="DayDetail.html" class="alert-link">hallow,world;</a>
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#fffafa'>
週合計
</td>
</tr>
<tr>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#fffafa'>
週合計
</td>
</tr>
<tr>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#fffafa'>
週合計
</td>
</tr>
<tr>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#fffafa'>
週合計
</td>
</tr>
<tr>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#00ffff'>
hallow,world;
</td>
<td align='center' bgcolor='#fffafa'>
週合計
</td>
</tr>
<tr>
<td align='center' bgcolor='#fffafa'>
</td>
<td align='center' bgcolor='#fffafa'>
</td>
<td align='center' bgcolor='#fffafa'>
</td>
<td align='center' bgcolor='#fffafa'>
</td>
<td align='center' bgcolor='#fffafa'>
</td>
<td align='center' bgcolor='#fffafa'>
</td>
<td align='center' bgcolor='#fffafa'>
</td>

<td align='center' bgcolor='#fffafa'>
総計
</td>
</tr>
</table>
</div>
<div class="row">
<div style = "margin-bottom:90px"></div>
</div>

<div class="row">
<div align="right" class="col-sm-5">
<a class="btn btn-warning" href="SubjectRegistIn.html?id=${member.id}">収入登録</a>　　　　　　　　　　
</div>
<div align="right" class="col-sm-1">
<a class="btn btn-success" href="SubjectRegist.html?id=${member.id}">支出登録</a>　　　　　　　　　　
</div>
<div align="center" class="col-sm-4">
								<a class="btn btn-primary" href="SubjectAnalys.html?id=${member.id}">
								分析
								</a>
								</div>
								</div>




</body>
</html>